{
  "name": "hims-web",
  "version": "1.0.0",
  "license": "MIT",
  "private": true,
  "main": "wwwroot/index.html",
  "scripts": {
    "ng": "NODE_OPTIONS=--max_old_space_size=11192 ng",
    "start": "ng serve --port 4200",
    "build": "SET NODE_OPTIONS=--max_old_space_size=11192 && ng build --configuration development",
    "build:prod": "ng build --configuration production",
    "watch": "ng build --watch --configuration development",
    "lint": "ng lint"
  },
  "dependencies": {
    "@angular/animations": "^16.2.8",
    "@angular/common": "^16.2.8",
    "@angular/compiler": "^16.2.8",
    "@angular/core": "^16.2.8",
    "@angular/forms": "^16.2.8",
    "@angular/localize": "^16.2.8",
    "@angular/platform-browser": "^16.2.8",
    "@angular/platform-browser-dynamic": "^16.2.8",
    "@angular/router": "^16.2.8",
    "@angular/service-worker": "^16.2.8",
    "@microsoft/signalr": "7.0.11",
    "@ng-bootstrap/ng-bootstrap": "15.1.1",
    "@ng-idle/core": "13.0.0",
    "@ng-select/ng-select": "11.1.1",
    "@ngx-loading-bar/core": "6.0.2",
    "@ngx-loading-bar/http-client": "6.0.2",
    "@ngx-loading-bar/router": "6.0.2",
    "@popperjs/core": "2.11.8",
    "bootbox": "6.0.0",
    "bootstrap": "5.3.2",
    "jquery": "3.7.1",
    "ladda": "2.0.3",
    "lodash.clonedeep": "4.5.0",
    "moment": "2.29.4",
    "moment-timezone": "0.5.43",
    "ngx-moment": "6.0.2",
    "ngx-toastr": "17.0.2",
    "rxjs": "7.8.1",
    "simplebar": "6.2.5",
    "zone.js": "0.13.0"
  },
  "devDependencies": {
    "@angular-devkit/build-angular": "^16.2.5",
    "@angular-eslint/builder": "16.2.0",
    "@angular-eslint/eslint-plugin": "16.2.0",
    "@angular-eslint/eslint-plugin-template": "16.2.0",
    "@angular-eslint/schematics": "16.2.0",
    "@angular-eslint/template-parser": "16.2.0",
    "@angular/cdk": "^16.2.7",
    "@angular/cli": "^16.2.5",
    "@angular/compiler-cli": "^16.2.8",
    "@types/bootbox": "5.2.5",
    "@types/bootstrap": "5.2.7",
    "@types/jquery": "3.5.22",
    "@types/node": "20.8.3",
    "@typescript-eslint/eslint-plugin": "5.62.0",
    "@typescript-eslint/parser": "5.62.0",
    "eslint": "^8.49.0",
    "typescript": "5.1.6"
  }
}